.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
}
.noborder {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	outline:none
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003399;
	background-image: url(/images/bar.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
}
.hdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #00923D;
}
.cell_over {
	background-color : #00923D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	display: table-cell;
	cursor: hand;
	font-size: 14px;
	border: thin solid #00923D;
}

.cell_out {
    background-repeat: no-repeat;
    background-color : #006600;
 	font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	display: table-cell;
	font-size: 14px;
	z-index: 50;

}

.tooltext {
	background-repeat: no-repeat;
	background-color : #00923D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	display: table-cell;
	font-size: 14px;
	z-index: 50;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #006600;
	border-right-color: #006600;
	border-bottom-color: #006600;
	border-left-color: #006600;
	border-right-width: 0px;
	border-left-width: 0px;
  }
  
.bodybgcolor {
	background-color: #00ACE4;
}

.bannerbg {
	background-repeat:no-repeat;
	background-image:url(images/IFCbanner.gif);
	background-color:#00923D;
	height: 100px;
	}
